uuid: 7afe0a28-ee9a-4a0d-9ff4-33cfb0aa810b
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_faq_category
field_name: field_faq_category
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
